from nltk.corpus import wordnet as wn
def wn_pos_from_ud_pos(tag):
    if tag=='ADJ':
        return wn.ADJ
    elif tag=='NOUN':
        return wn.NOUN
    elif tag=='VERB':
        return wn.VERB
    elif tag=='ADV':
        return wn.ADV
    else:
        return None